/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .PqM9UyPo, .Y931868668, .E4272900, .gKsjQtG{ width:100%;}
    .mQlIab{ display:block; }
    .b106801027{ width:100%;display:block; }
    .S1114625{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .g37823{ width:100%; }
    .b63044048{ width:100%;}
    
    .J243142864 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .J243142864 .rt-qiu-pic{ vertical-align: middle; }
    .J243142864 .rt-zhibo-time{ margin-right:20px; }
    .J243142864 .rt-zhibo-team{ padding:0 10px; }
    
    .PqM9UyPo > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .PqM9UyPo{ z-index:888888888888;}
    .PqM9UyPo > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .o50865{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .J243142864 .rt-zhibo-btn{ margin-left:0;}
    .W247671{ display:block; }
    .W247671 .UjhnnJyzE{ width:100%; }
    .gKsjQtG .d717228{ width:100%; margin-top:20px ; }
    .epMRlW{ display:block; }
    .J243142864 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .J243142864 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .epMRlW .z29251{ width:100%; }
    
    .WDofEAeytk .d35274994 li a img{ width:120px;height: 100px; }
    .R3O9oe81 li{ font-size:14px; }
    .WDofEAeytk .d35274994 li{ padding:10px 10px; }
    .epMRlW .GdgGfxGweA{ width:100%; margin-top:20px ;  }
    
    .F77643928{ width:100%; }
    .Y8WpS0FT{ display:block; }
    .Y8WpS0FT .uFWlaYHuys{ width:100%; }
    .Y8WpS0FT .uFWlaYHuys .E8446 .jTZelHZB6{ width:100%; }
    
    .Y8WpS0FT .XleqkQUDvs{ width:100%; margin-top:20px ; }
    
    .epMRlW .m55318{ width:100%; }
    .epMRlW .aIvTipxVH{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .gKsjQtG {  padding-bottom: 340px;}
    
    .m828312{ display:block; }
    .m828312 .g68L4pUAoC{ width:100%; }
    .g68L4pUAoC .kFRXttZaU{ display:block; }
    .m828312 .z411669{ width:100%; margin-top:20px; }
    .g68L4pUAoC .kFRXttZaU div{ margin-right:0;}
    .g68L4pUAoC .kFRXttZaU div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .Y8WpS0FT .uFWlaYHuys .E8446 .GEKwz ul{
min-height:20vh !important;
}
    
    .J243142864 .rt-zhibo-team{  justify-content: center; }
    
    
    .wInzgGiX{
        display: none;
    }
    
    .jNWHCGwSJ {
        display: none;
    }
    
    .m120297197{
        display: none;
    }
    
    .oYNfYh .K1216649 {
        width: 100%;
    }
    
    .oYNfYh .YZfFEjXc {
        margin-top: 20px;
        width:100%;
    }
    
    .oYNfYh {
    flex-wrap: wrap;
    }
    
    .xfLTbSiS8 li {
    line-height: 25px;}
    
    .xfLTbSiS8 .b653641 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .BJ97B2v li {
    width: 23%;
    
    }
    
    .cC1hTcxaW:nth-child(2) .xIvgI .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}